import request from '@/utils/request'

/**
 * 脱敏算法 - 查询规则
 * @param {*} query 
 * @returns 
 */
export function query(query) {
  return request({
    url: '/core/desensitizationrule/query',
    method: 'get',
    params: query
  })
}